
.card-wrap-item {
    float: right;
    overflow: hidden;
    margin-left: 1rem;
}
.card-wrap-item.card-title-wrap{
    float: left;
}
.page-body .card-header {
    display: block;
}
.card-search-wrap .search-wrap {
    float: left;
}
.card-search-wrap .search-btn {
    margin-left: 1rem;
}
.page-body .table-responsive{
    margin-bottom: 0;
}
.page-body .show-img {
    max-height: 100px;
}

.delete-confirm {
    cursor: pointer;
}

.action-confirm {
    cursor: pointer;
}

.base-from .form-group input, .base-from .form-group select{
    width: 500px;
}

.base-from .form-group{
    margin: 1rem 1rem 2.5rem;
}

.base-from .card-footer .btn {
    display: block;
    float: right;
    margin-left:1rem;
} 

.video_progress_box {
  position: absolute;
  content: '';
  top: 2%;
  left: 30%;
  width: 500px;
  height: 150px;
  border: 1px solid #000000;
  border-radius: 5px;
  padding-top: 30px;
  background-color: #fff;
}

.progress-file{
  width: 400px;
  height: 15px;
  color: #216bc4;
  background-color: #f2f2f2;
  border-radius: 0.1rem;
}

.video_progress{
  margin: 0 auto;
  text-align: center;
}

progress::-webkit-progress-bar {
  background: #f2f2f2;
}

progress::-webkit-progress-value {
  background: #216bc4;
}

.fe-plus:before {
    content: "\e9af";
}

.fe-x:before {
    content: "\ea00";
}

.fe {
    font-family: 'feather' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.qiniu-remove {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ddd;
    text-align: center;
    line-height: 20px;
    cursor: pointer;
}

.qiniu-add {
    display: none;
    border: 1px dashed #d9d9d9;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    max-width: 100%;
    font-size: 28px;
    color: #8c939d;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
}

@font-face {
  font-family: "feather";
  src: url("../fonts/feather/feather-webfont.eot?t=1501841394106");
  /* IE9*/
  src: url("../fonts/feather/feather-webfont.eot?t=1501841394106#iefix") format("embedded-opentype"), url("../fonts/feather/feather-webfont.woff?t=1501841394106") format("woff"), url("../fonts/feather/feather-webfont.ttf?t=1501841394106") format("truetype"), url("../fonts/feather/feather-webfont.svg?t=1501841394106#feather") format("svg");
  /* iOS 4.1- */
}


.wrapper .dropdown-toggle::after {
  border-top: 0;
  border-right: 0;
}

.wrapper a:not([href]):not([tabindex]).btn-danger {
  color: var(--tblr-btn-color-text);
}

.wrapper a:not([href]):not([tabindex]).btn-danger:hover {
  color: var(--tblr-btn-color-text);
}

.wrapper .bootstrap-select .dropdown-menu {
  min-width: 500px;
}

.wrapper .bootstrap-select > .dropdown-toggle  {
  width: 500px;
}

.btn{
    margin: 2px 0;
}